<ion-header>
  <ion-toolbar>
    <ion-title>Ajouter un typePrestation</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form (submit)="ajouterTypePrestation()">
    <ion-list>
      <ion-item>
        <ion-label position="stacked">NAME</ion-label>
        <ion-input [(ngModel)]="typePrestation.name" name="name" type="text" required minlength="2" #actor="ngModel"></ion-input>
        <ion-text color="danger" *ngIf="actor.hasError('minlength')">Doit contenir au moins 2 caractères</ion-text>
      </ion-item>
      <ion-item>
        <ion-label position="stacked">LOGO</ion-label>
        <ion-input [(ngModel)]="typePrestation.logo" name="logo" type="text" required></ion-input>
      </ion-item>
     
    </ion-list>
    <ion-button type="submit" expand="full">Enregistrer</ion-button>
  </form>
</ion-content>
